<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($sitefouilles, 'pager_sitefouille');

$sitefouilles = $pager->getStatement();
/*
  $forward_controller = $session->has('forward_controller') ? $session->get('forward_controller') : 'Dashboard_Sitefouille' ;
  $forward_action = $session->has('forward_action')? $session->get('forward_action') : 'SetSessionValue' ;
*/

?>

<div class="table-responsive">
  <div id="optiontools">
  
  </div>

  <table class="table table-striped table-bordered table-hover table-condensed table-responsive">
  	<caption>Sitefouille</caption>
  	<thead>
  		<tr>
  			<th><?php echo $pager->getSortLink('nom'); ?></th>
  			<th><?php echo $pager->getSortLink('nomabrege'); ?></th>
  			<th><?php echo $pager->getSortLink('description'); ?></th>
  			<th><?php echo $pager->getSortLink('adresse'); ?></th>
        <th><?php echo $pager->getSortLink('commune'); ?></th>
  			<th><?php echo $pager->getSortLink('departement'); ?></th>
  		</tr>
  	</thead>
  	<tbody>
  	<?php foreach($sitefouilles as $sitefouille): ?>
  		<tr>
  			<td<?php echo $pager->getClass($sitefouilles); ?>>
  			 <a href="<?php echo $this->getRequest('Dashboard_Sitefouille', 'SetSessionValue', $sitefouille->getPrimary()); ?>">
          <?php echo $sitefouille->get('nom', $filter_html); ?>
         </a>      
        </td>
  			<td<?php echo $pager->getClass($sitefouilles); ?>><?php echo $sitefouille->get('nomabrege', $filter_html); ?></td>
  			<td<?php echo $pager->getClass($sitefouilles); ?>><?php echo $sitefouille->get('description', $filter_html); ?></td>
  			<td<?php echo $pager->getClass($sitefouilles); ?>><?php echo $sitefouille->get('adresse', $filter_html); ?></td>
        <td<?php echo $pager->getClass($sitefouilles); ?>><?php echo $sitefouille->get('commune', $filter_html); ?></td>
        <td<?php echo $pager->getClass($sitefouilles); ?>><?php echo $sitefouille->get('departement', $filter_html); ?></td>
  		</tr>
  	<?php endforeach; ?>
  	</tbody>
  	<tfoot>
  		<tr>
  			<td colspan="6"><?php echo $pager->getPagination(); ?></td>
  		</tr>
<!--
  		<tr>
  			<td colspan="6">
  				<a href="<?php echo $this->getRequest('Dashboard', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
  			</td>
  		</tr>
-->
  	</tfoot>
  </table>
</div>